package tw.com.altob.goodpk.Activity;

import android.os.Bundle;

import androidx.fragment.app.Fragment;

import com.ga.sdk.activity.BaseActivity;

import tw.com.altob.goodpk.Fragment.CarLockFragment;

public class CarLockActivity extends BaseActivity {
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);

        this.createToolbarLayout();
        this.setTitle("會員防竊首頁");
    }

    @Override
    protected Fragment newFragment() {
        return new CarLockFragment();
    }
}
